h1, h2, h3, h4{font-family:"Zurich Cn BT";text-transform:uppercase;font-weight:normal;letter-spacing:1px;}
div{display:block;}
img{border:none;}
img a{border:none;}
.orange{color:#f57b02;}
*{margin:0px;padding:0px;font-family:Arial, Helvetica, sans-serif;}
body{line-height:1;font-family:"Zurich Cn BT";}
h1{font-size:22px;}
h2{font-size:20px}
h3{font-size:18px}
h4{color:#fff !important;font-family:"Zurich Cn BT";font-size:14px;text-transform:uppercase;margin-bottom:10px !important;padding-bottom:10px;}
h5{font-size:14px}
p{font-size:12px;color:#646464;}
.padding{padding:10px;}
.pad-top{padding-top:10px;}
a{text-decoration:underline;color:#000;}
.clr{clear:both;}
.clo{clear:both;}
.f-left{float:left;}
.f-right{float:right;}
.fs11{font-size:11px;}
body{background:#151515!important;margin:0px auto;padding:0px;font-family:Helvetica;}
#banner{background:url(../images/banner-bg.jpg) top center repeat-x;min-height:325px;padding-top:0px;margin-top:0px;}
#banner-inner{background:url(../images/banner-bg.jpg) top center repeat-x;height:320px;}
#banner .slider{background:url(../images/banner.png) top center;height:417px;}
#container{}
.container-bg{background:url("../images/contain-bg.png") repeat scroll center top rgba(0, 0, 0, 0);min-height:200px;padding-bottom:0;padding-top:15px;width:100%;}
#footer{background:#487177;border-top:8px solid #ddd;}
#page-footer{background:#fff;height:50px;margin:0px;padding:0px;}
#page-footer p{color:#000;line-height:50px;font-size:11px;margin:0;}
#page-footer ul{margin:9.5px 0;}
#page-footer ul li{margin-left:13px;padding:0;float:left;list-style:none;}
#page-footer ul a{display:block;text-align:center;font-size:17px;text-decoration:none;font-weight:600;width:30px;height:30px;line-height:30px;border:1px solid #cdcdcd;border-radius:50%;color:#cdcdcd;transition:all 1s;}
#page-footer ul a:hover{color:#4D4A4A;border-color:#4D4A4A;}
.top-bar{background:none repeat scroll 0 0 #487177;height:20px !important;margin:0;padding:0;position:fixed;width:100%;z-index:2147483647;}
.top-language{background:url(../images/language-btn.png) no-repeat top right;width:60px;height:30px;position:absolute;}
.top-language a{text-decoration:none;color:#828282;font-size:12px;padding-left:8px;line-height:30px;}
.top-language a:hover{color:#cfcbcb;}
.menu-bar{background:none repeat scroll 0 0 #FFFFFF;border-bottom:1px solid #575757;position:fixed;width:100%;z-index:2147483647;margin-top:20px;}
.logo-bar{float:left;margin:10px 0 0 -52px;padding:0;width:238px;}
.call-us-bar{}
.info{color:#000000;float:right;font-size:12px;line-height:40px;margin-right:3px;padding-top:0;text-align:right;width:388px;}
.menu-wrap{width:802px;float:right;margin:0px;padding:0px;}
.table colgroup{background:#eee !important;}
.table td{border:1px solid #e7e7e7;font-size:12px;border-right:0px;border-bottom:0px;padding:10px !important;}
.table{border-right:1px solid #E7E7E7;font-size:12px;border-bottom:1px solid #E7E7E7;}
.table tr:hover, .table table:hover{background:#FFFFFF !important;border:1px solid #CCCCCC !important;}
.table tr, .table table{border:1px solid #eee !important;}
.banner-attraction{background:url(../images/Attractions-banner.jpg) no-repeat center;width:100%;height:393px;border-bottom:1px solid #575757;}
.banner-attraction-japur{background:url(../images/attraction_jaipur.jpg) no-repeat center;width:100%;height:393px;border-bottom:1px solid #575757;}
.banner-attraction-japurtower{background:url(../images/attraction_jp.jpg) no-repeat center;width:100%;height:393px;border-bottom:1px solid #575757;}
.banner-attraction-ajmer{background:url(../images/attraction_ajmer.jpg) no-repeat center;width:100%;height:393px;border-bottom:1px solid #575757;}
.banner-location-agra{background:url(../images/attraction_ajmer.jpg) no-repeat center;width:100%;height:393px;border-bottom:1px solid #575757;}
.dining-banner{background:url(../images/dining-banner.jpg) no-repeat center;width:100%;height:393px;border-bottom:1px solid #575757;}
.dining-banner-agra{background:url(../images/dinning_agra.jpg) no-repeat center;width:100%;height:393px;border-bottom:1px solid #575757;}
.dining-banner-japur{background:url(../images/dining_room_jaipur.jpg) no-repeat center;width:100%;height:393px;border-bottom:1px solid #575757;}
.dining-banner-japurtower{background:url(../images/dinning_jaipur_tower.jpg) no-repeat center;width:100%;height:393px;border-bottom:1px solid #575757;}
.dining-banner-ajmer{background:url(../images/dining_ajmer.jpg) no-repeat center;width:100%;height:393px;border-bottom:1px solid #575757;}
.service-agra-banner{background:url(../images/services_agra.jpg) no-repeat center;width:100%;height:393px;border-bottom:1px solid #575757;}
.service-japur-banner{background:url(../images/services_jaipur.jpg) no-repeat center;width:100%;height:393px;border-bottom:1px solid #575757;}
.service-japurtower-banner{background:url(../images/tower_service.jpg) no-repeat center;width:100%;height:393px;border-bottom:1px solid #575757;}
.services-ajmer-banner{background:url(../images/services_ajmer.jpg) no-repeat center;width:100%;height:393px;border-bottom:1px solid #575757;}
.japur-room-banner{background:url(../images/rooms_jp.jpg) no-repeat center;width:100%;height:393px;border-bottom:1px solid #575757;}
.japurtower-room-banner{background:url(../images/room_tower.jpg) no-repeat center;width:100%;height:393px;border-bottom:1px solid #575757;}
.ajmer-room-banner{background:url(../images/rooms_ajmer.jpg) no-repeat center;width:100%;height:393px;border-bottom:1px solid #575757;}
.loyalty-banner{background:url(../images/loyalty-banner.jpg) no-repeat center;width:100%;height:393px;border-bottom:1px solid #575757;}
.loyalty-banner_agra{background:url(../images/loyalty_agra.jpg) no-repeat center;width:100%;height:393px;border-bottom:1px solid #575757;}
.loyalty-banner_jaipur{background:url(../images/loyalty_jp.jpg) no-repeat center;width:100%;height:393px;border-bottom:1px solid #575757;}
.loyalty-banner_ajmer{background:url(../images/loyalty_ajmer.jpg) no-repeat center;width:100%;height:393px;border-bottom:1px solid #575757;}
.loyalty-banner_towerjaipur{background:url(../images/loyalty_jaipur_tower.jpg) no-repeat center;width:100%;height:393px;border-bottom:1px solid #575757;}
.gustreview-banner_towerjaipur{background:url(../images/Guest-Reviews_jp_t.jpg) no-repeat center;width:100%;height:393px;border-bottom:1px solid #575757;}
.gustreview-banner_ajmer{background:url(../images/guest_reviews_ajmer.jpg) no-repeat center;width:100%;height:393px;border-bottom:1px solid #575757;}
.gustreview-banner_agra{background:url(../images/guest-review_agra.jpg) no-repeat center;width:100%;height:393px;border-bottom:1px solid #575757;}
.gustreview-banner_jaipur{background:url(../images/guest-review_jaipur.jpg) no-repeat center;width:100%;height:393px;border-bottom:1px solid #575757;}
.conferencing-banner_agra{background:url(../images/conferencing_agra.jpg) no-repeat center;width:100%;height:393px;border-bottom:1px solid #575757;}
.conferencing-banner_jaipur{background:url(../images/conferencing_jaipur2.jpg) no-repeat center;width:100%;height:393px;border-bottom:1px solid #575757;}
.conferencing-banner_tower{background:url(../images/conferencing_jaipurtower2.jpg) no-repeat center;width:100%;height:393px;border-bottom:1px solid #575757;}
.conferencing-aj{background:url(../images/conferencing_ajmer2.jpg) no-repeat center;width:100%;height:393px;border-bottom:1px solid #575757;}
.meeting-banner{background:url(../images/overview_agra%26location.jpg) no-repeat center;width:100%;height:393px;border-bottom:1px solid #575757;position:relative;}
.japur-meeting-banner{background:url(../images/overview_jp.jpg) no-repeat center;width:100%;height:393px;border-bottom:1px solid #575757;position:relative;}
.japurtower-meeting-banner{background:url(../images/overview_japurtower.jpg) no-repeat center;width:100%;height:393px;border-bottom:1px solid #575757;position:relative;}
.ajmer-meeting-banner{background:url(../images/overview_ajmer.jpg) no-repeat center;width:100%;height:393px;border-bottom:1px solid #575757;position:relative;}
.careers-banner{background:url(../images/career-banner.jpg) no-repeat center;width:100%;height:393px;border-bottom:1px solid #575757;}
.left-part{width:100%;margin:0px;padding:0px;float:left;position:relative;top:0px;}
.left-part-bg{background:url(../images/bg.png) repeat top center;}
.right-part{background:none repeat scroll 0 0 #f1f1f2;float:right;margin-bottom:10px;margin-top:-50px;min-height:850px;padding:10px;width:100%;}
.left-menu{width:100%;margin-left:10px;margin-top:10px;padding-right:19px;}
.left-menuu ul{margin:0px;padding:0px;list-style:none;text-transform:uppercase;}
.left-menu ul li{background:url(../images/left-menu-sep.jpg) no-repeat bottom left;line-height:48px;list-style:none;}
.left-menu ul li:first-child{background:none;}
.left-menu ul li a{text-decoration:none;color:#cdc8c4;font-size:10px;font-family:Helvetica;text-transform:uppercase;}
.left-menu ul li a:hover{color:#8f8f8e;}
.heading{font-family:"Zurich Cn BT";font-size:28px;letter-spacing:0.05em;text-align:center;margin-bottom:10px;text-transform:uppercase;}
.central-reservation{background:#120f0e;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;behavior:url(../index.html);padding:10px;margin-top:10px;width:100%;}
.central-reservation .heading{color:#afaeae;font-size:14px;font-family:Helvetica;line-height:22px;text-align:left;}
.central-reservation .phone{color:#afaeae;font-size:19px;font-family:Helvetica;line-height:25px;}
.central-reservation .address{color:#8c8b8b;font-size:12px;font-family:Helvetica;line-height:30px;}
.all-text{font-size:12px;line-height:24px;color:#56595a;text-align:justify;}
.all-heading{font-size:18px;color:#000;text-transform:uppercase;text-align:justify;}
.mr10{margin-right:10px;}
.mt10{margin-top:10px;}
.mb10{margin-bottom:10px;}
.ml10{margin-left:10px;}
.w80{width:77%;}
.p10{padding:10px;}
.top-bar-input{width:216px;background:url(../images/input-bg.png) repeat-x top;margin:8px 0px;border:1px solid #646464;color:#fff;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;behavior:url(../index.html);text-align:center;}
width:50%;margin:0px auto;}
.dining-icon-main-option{width:50%;}
.icon-box{float:left;width:50px;margin-right:5px;}
.heading-restaurents-name{font-size:18px;color:#000;text-transform:uppercase;text-align:left;}
.heading-restaurents-name2{font-size:16px;color:#000;text-transform:uppercase;}
.gry-bg{background:#ececed;}
.location-box{background:#ededed;border:1px solid #d7d4d4;width:96%;padding:10px;}
td, tr{margin:0px;padding:0px;font-size:11px;color:#292727;line-height:25px;}
.top-pages-bg{background:none repeat scroll 0 0 #F1F1F2;float:right;margin-bottom:10px;margin-top:-50px;padding:10px;position:relative;width:100%;z-index:50;}
.border-bg{background:url(../images/border-bg.jpg) repeat-x top;margin:10px 0px;width:100%;}
.contact-left-part{width:100%;margin:0px;padding:0px;float:left;}
.contact-right-part{width:100%;margin:0px;padding:0px;float:right;}
.mt10{margin-top:10px;}
.ta{text-align:justify;}
.contact{font-size:12px;}
.indicates{color:#FF0000;}
.inner-small-taxt{font-size:12px;color:#5e5e61;}
.select{width:102%;padding:3px;border:1px solid #DDD;margin:10px 0;}
.textarea{width:100%;padding:3px;border:1px solid #DDD;margin:10px 0;height:80px;}
.textfield{width:100%;padding:3px;border:1px solid #DDD;margin:10px 0;}
.contact-head{color:#120f0e;font-size:15px;margin:5px 0px;}
.read-more{width:102px;background:#151515;min-height:28px;float:right;}
.read-more a{text-decoration:none;color:#fff;line-height:28px;display:block;font-family:Arial, Helvetica, sans-serif, Futura;font-size:12px;text-align:center;line-height:28px;}
.read-more a:hover{background:#404040;color:#ececec;}
.border-bottom{border-bottom:1px dotted #999999;}
.online-left{float:left;width:240px;}
.online-left .bg-white{background:rgba(255, 255, 255, 0.57);border-radius:10px 10px 0px 0px;position:absolute;top:480px;width:286px;}
.online-left .bg-white-1{background:#fff url(../images/booking-bg.jpg) bottom center no-repeat;border-radius:10px 10px 0px 0px;top:500px;width:260px;margin:0 auto;margin-top:10px;padding-bottom:30px;}
table.Online{display:table;margin:0 auto;}
table.Online .option-in{width:100%;border:1px solid #DDD;height:20px;margin:5px 0px;}
table.Online .option-in-1{width:100%;border:1px solid #DDD;height:20px;margin:5px 0px;}
.online-right{width:700px;float:right;background:#e2e2e2;margin:10px 0px;}
.hotels-top{width:100%;float:fleft;background:#e2e2e2;margin:10px 0px;}
.hotels-top .head1{padding:10px 5px;font-size:14px;text-transform:uppercase;letter-spacing:0.1em;font-family:"Zurich Cn BT";font-weight:normal;color:#4a4747;}
.online-right .head1{padding:10px 5px;font-size:14px;text-transform:uppercase;letter-spacing:0.1em;font-family:"Zurich Cn BT";font-weight:normal;color:#4a4747;}
.four-hotel-box{float:left;height:130px;margin:4px 6px 4px 0;overflow:hidden;padding-bottom:25px;text-align:center;width:243px;}
.inside-heading{background:url("../images/hotel_bg.png") repeat scroll center top rgba(0, 0, 0, 0);border-right:0 solid #e8e9e4;color:#ffffff !important;font-family:"Zurich Cn BT";font-size:13px;font-weight:normal;letter-spacing:1px;line-height:33px;margin-bottom:-17% !important;margin-left:0;margin-top:0;padding-left:10px;padding-top:10px;position:relative;text-align:center;text-transform:uppercase;width:100%;z-index:60;}
.inside-heading a{border-right:0 solid #E8E9E4;color:#FFFFFF;font-family:"Zurich Cn BT";text-decoration:none;}
.inside-heading a:hover{border-right:0 solid #E8E9E4;color:#000;font-family:"Zurich Cn BT";font-weight:bold;text-decoration:none;}
.img-border{border-right:2px solid #e8e9e4;}
.container-bg .box-1{width:246px;float:left;border-radius:0px 0px 10px 10px;background:#FFF;overflow:hidden;padding:10px;}
.container-bg .box-1, .container-bg .box-3, .container-bg .online, .container-bg .trip{border-radius:0px 0px 10px 10px;background:#FFF;overflow:hidden;padding:10px;}
.container-bg .box-2{width:414px;float:left;margin-left:22px !important;}
.container-bg .box-3{width:246px;float:right;}
.container-bg h4.bg{background:#e8e8e8;padding:10px;text-align:center;font-family:"Zurich Cn BT";border-radius:0px 0px 10px 10px;letter-spacing:0.1em;}
.container-bg .online{width:246px;float:left;background:rgba(116, 116, 116, 0.57);}
.container-bg .professional{width:390px;float:left;margin-left:22px !important;background:#e6e6e8;border:1px solid #FFF;padding:10px;}
.container-bg .trip{width:246px;float:right;}
.container-bg .box-1, .container-bg .box-2, .container-bg .box-3, .container-bg .online, .container-bg .professional, .container-bg .trip{margin:20px 0px;}
.Online_Enquiries{color:#494949;font-family:"Zurich Cn BT";}
.list ul{margin:0px;padding:0px;list-style:none;}
.list ul li{font-size:11px;line-height:30px;font-weight:normal;font-family:Arial, Helvetica, sans-serif, Futura;background:url(../images/plus-icon.png) no-repeat left;border-bottom:1px dotted #ddd;padding-left:20px;}
#footer p{color:#fff;}
.list ul li a{color:#000;font-family:Arial, Helvetica, sans-serif, Futura;font-weight:normal;letter-spacing:0.1px;text-decoration:none;}
.list ul li a:hover{color:#C5C5C5;}
.list2{width:100%;margin:0px;padding:0px;}
.list2 ul{margin:0px;padding:0px;list-style:none;}
.list2 ul li{font-size:11px;line-height:30px;float:left;}
.list2 ul li a{font-weight:normal;font-family:Arial, Helvetica, sans-serif, Futura;text-decoration:none;padding:0px 10px;color:#6D6C6C;}
.list2 ul li a:hover{color:#C5C5C5;}
.site-map{width:980px;margin:10px auto;background:#333;overflow:hidden;border-radius:5px;padding:5px;font-size:12px;}
.site-map ul{margin:0px;padding:0px;list-style:none;}
.site-map ul li{float:left;}
.site-map ul li a{text-decoration:none;color:#999;padding:10px;}
.site-map ul li a:hover{color:#FFF;}
.copy{margin:0px 0px;text-align:center;color:#979797;line-height:30px;font-size:11px;}
.ctn-back-bg{background:url(../images/banner-bg.jpg) top center;overflow:hidden;}
.ctn-white{background:#FFF;border-radius:5px;min-height:300px;overflow:hidden;}
.inner-banner, .inner-form{margin-top:10px;}
.inner-banner{width:700px;float:left;}
.inner-form{width:280px;float:right;}
.Add-all{width:245px;float:left;margin:10px;padding:0px;}
.over-view h1.heading{background:#F3F3F3;padding:10px 10px;border-radius:10px 10px 0px 0px;}
.over-view{width:245px;float:left;margin:10px;padding:0px;border-radius:10px 10px;border:1px solid #E0E0E0;}
.over-view ul{margin:0px;padding:5px;list-style:none;}
.over-view ul li{margin:0px;padding:0px;border-bottom:1px dotted #777;padding-left:20px;background:url(../images/li-arrow.png) no-repeat left;line-height:35px;}
.over-view ul li a{text-decoration:none;color:#999;font-size:14px;color:#000;display:block;}
.over-view ul li a:hover{color:#000;background:#f3f3f3;}
.contain-info{width:680px;float:right;background:#f3f3f3;overflow:hidden;border-radius:5px;padding:10px;margin:10px 10px;}
.padding-top{padding-top:20px;}
.contain-info .img{margin:8px 10px 0px 3px;}
.inner-form{background:#FFF;overflow:hidden;padding-bottom:11px;}
.sp_offer_left{color:#111111;float:right;margin-bottom:10px;margin-top:15px;padding-right:12px;text-align:justify;width:100%;}
.sp_offer_left img{float:left;margin-left:15px;margin-right:10px;padding:8px;border:1px solid #ddd;background:#fff;margin-top:6px;}
hr{display:block;background:#666;overflow:hidden;clear:both;}
.sp_offer_left b{color:#000;font-size:12px;margin-top:15px !important;text-decoration:underline;display:block;}
h5.sp_offer{font-size:14px;font-family:Trajan Pro;padding:18px 0px 0px;font-weight:normal;font-family:"Zurich Cn BT";}
.contact-left{width:350px;float:left;}
.contact-left .cont-info:hover{height:400px;overflow-y:scroll;}
.contact-left .cont-info{height:380px;overflow:hidden;}
.contact-right{width:320px;float:right;}
.contact-right .sent-email{font-size:12px;padding:3px 0px;margin:3px 0px;}
.contact-right .sent-email .input-msg{padding:2px;width:310px;height:100px;}
.contact-right .sent-email .input3{width:145px;height:18px;padding:2px;font-size:11px;border:1px solid #DFD6D6;}
.w98{width:98%;margin:10px;padding:0px;}
.m-all{margin:10px;}
.tour{width:247px;margin:0px;padding:0px;float:left;}
.tour .box1-bg{background:url(../images/tour1.jpg) no-repeat top;width:247px;height:166px;}
.tour .box2-bg{background:url(../images/tour2.jpg) no-repeat top;width:247px;height:166px;}
.tour .box3-bg{background:url(../images/tour3.jpg) no-repeat top;width:247px;height:166px;}
.tour .box4-bg{background:url(../images/tour4.jpg) no-repeat top;width:247px;height:166px;}
.tour .txt-head{padding:15px;color:#fff;text-transform:uppercase;letter-spacing:0.1em;line-height:22px;font-family:"Zurich Cn BT";font-size:14px;}
.tour .txt-head .btn{background:url(../images/btn-bg.jpg) repeat-x top;border:1px solid #c7cecb;height:21px;width:110px;margin-top:5px;}
.tour .txt-head .btn a{text-decoration:none;color:#1b1821;font-weight:600;font-size:12px;display:block;text-transform:uppercase;padding-left:15px;letter-spacing:0em;font-family:"Zurich Cn BT";}
.tour .txt-head .btn a:hover{background:url(../images/btn-hover-bg.jpg) repeat-x top;height:21px;}
.lh28{line-height:28px;}
.taj{text-align:justify;}
.lines-bg{background:url(../images/images-bg.png) repeat top center;padding:10px;}
#example1, #example2, #example3, #example4, #example5{float:left;width:490px;}
.expand_all, .collapse_all{cursor:pointer;}
.example_menu{font-size:12px;list-style:none outside none;margin:0;padding:0;vertical-align:top;width:99.9%;overflow:hidden;}
.example_menu ul{display:none;list-style:none outside none;margin:0;padding:0;}
#menu1, #menu2, #menu3, #menu4, #menu5{margin:0;}
#menu1 li, #menu2 li, #menu3 li, #menu4 li, #menu5 li, .example_menu li{background-image:none;margin:0;padding:0;}
.example_menu ul ul{display:block;}
.example_menu ul ul li a{padding-left:10px;width:700px;}
.example_menu a{border-bottom:1px solid #CCCCCC;color:#000;cursor:pointer;display:block;font-weight:bold;text-decoration:none;margin-left:0;padding:13px 2px 13px 17px;}
.example_menu a.expanded{background:url("../images/collapse.gif") no-repeat scroll 8px 50% #E6E6E6;padding-left:24px;float:left;}
.example_menu a.collapsed{background:url("../images/expand.gif") no-repeat scroll 8px 50% #E6E6E6;padding-left:24px;float:left;}
.example_menu a:hover{text-decoration:none;}
.example_menu ul a{background:none repeat scroll 0 0 #FFFFFF;color:#666666;display:block;font-weight:normal;line-height:25px;float:left;padding:13px 20px;text-align:justify;}
.example_menu ul a:link{font-weight:normal;}
.example_menu ul a:hover{background:none repeat scroll 0 0 #FFFFFF;text-decoration:none;}
.example_menu li.active a{background:none repeat scroll 0 0 #FFFFFF;}
.example_menu li.active li a{background:none repeat scroll 0 0 #E8E8E8;}
.rooms-1{border:medium none;font-size:11px;height:auto;}
.rooms-detail{float:left;font-size:12px;width:200px;}
.conferenc{float:left;margin-bottom:0;margin-left:0;margin-top:17px;width:100%;}
.conferenc ul li{background:url("../images/tick_icon.png") no-repeat scroll left top rgba(0, 0, 0, 0);float:left;line-height:15px;list-style:none outside none;margin-left:0;padding-bottom:15px;padding-left:25px;padding-top:0;width:100%;}
input[type="submit"]{background:url("../images/btn-bg.jpg") repeat-x scroll center top #000000;border:medium none;border-radius:3px;color:#FFFFFF;cursor:pointer;line-height:24px;padding:2px 8px 3px;width:auto;}
input[type="submit"] a{color:#fff;display:block;font-family:"Zurich Cn BT";font-size:12px;font-weight:600;border-radius:3px 3px;letter-spacing:0;text-decoration:none;line-height:28px;text-transform:uppercase;}
input[type="submit"]:hover{background:url("../images/btn-hover-bg.jpg") repeat-x scroll center top rgba(0, 0, 0, 0);background-color:#000;}
#promos{float:left;min-height:144px;padding-top:16px;width:100%;}
#promos ul{margin-bottom:5px;margin-top:10px;overflow:hidden;}
#promos ul li{float:left;position:relative;}
#promos ul li a img, #promos ul li{display:block;min-height:144px;margin-right:6px;width:100%;}
#promos li a{position:relative;width:100%;min-height:144px;overflow:hidden;display:block;}
#promos li a img{position:absolute;left:0;top:0;}
#promos li a strong{background:url("../images/top_h_bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);color:#000000;font-size:14px;font-weight:normal;left:0;letter-spacing:1px;padding:10px;position:absolute;text-align:center;text-transform:uppercase;top:0;width:100%;z-index:1;font-family:"Zurich Cn BT"}
#promos li a span{position:absolute;left:0;bottom:0;z-index:1;color:#fff;font-size:11px;background:url("../images/up_arrow.png") top center no-repeat;padding:16px 10px 10px 10px;width:100%;text-align:center;line-height:17px;}
#promos{margin-bottom:0px;margin-left:0px;margin-top:0px;}
#promotionsContainer #promos ul li a{text-decoration:none;}
#promotionsContainer .promo-right{float:left;margin-left:7px;width:243px;height:145px;margin-top:8px;}
#promotionsContainer .promo-right li{height:70px;background:url("") left top no-repeat;}
#promotionsContainer .promo-right li:hover{background-position:left bottom;}
#promotionsContainer .promo-right li.last{margin-top:4px;}
#promotionsContainer .promo-right li a{display:block;width:217px;height:50px;overflow:hidden;position:relative;text-decoration:none;padding:10px 13px;}
#promotionsContainer .promo-right li a img{right:0;bottom:0;position:absolute;}
#promotionsContainer .promo-right li a strong, #promotionsContainer .promo-right li a span{display:block;width:160px;position:relative;z-index:1;}
#promotionsContainer .promo-right li a strong{color:#4e8abe;text-transform:uppercase;font-size:14px;padding-bottom:4px;}
#promotionsContainer .promo-right li a span{color:#000;font-size:11px;}
#promotionsContainer .promo-right li a:hover strong{text-decoration:underline;}
#promotionsContainer .promo-right .OneBccSlot li{height:144px;background:#6380A2;}
#promotionsContainer .promo-right .OneBccSlot li a{height:124px;}
#promotionsContainer .promo-right .OneBccSlot li a:hover{background:url(".html") left top no-repeat;}
#promotionsContainer .promo-right .OneBccSlot li a strong{color:#fff;}
#promotionsContainer .promo-right .OneBccSlot li a span{color:#fff;}
.left-box{background:none repeat scroll 0 0 rgba(0, 0, 0, 0);float:left;margin-top:12px;overflow:hidden;width:593px;}
.right-box{background:none repeat scroll 0 0 #000000;float:left;margin-left:6px !important;margin-top:12px;overflow:hidden;width:388px;}
.left-box h4{width:583px;}
.right-box h4{width:377px;}
.offer_tour{background:none repeat scroll 0 0 #000;float:left;margin:20px 5px 33px 0;overflow:hidden;padding:0;width:100%;}
.offer_tour_last{float:left;margin:0;overflow:hidden;padding:0;width:100%;background:#000;}
.offer_tour_last h4{width:100%;}
.offer_tour h4{width:100%;}
.offer_tour img{width:100%;}
.offer_tour img{width:100%;}
.container-bg img a{opacity:10;filter:alpha(opacity=100);}
.container-bg img:hover{opacity:10;filter:alpha(opacity=100);}
.offer_tour img a{opacity:10;filter:alpha(opacity=100);}
.offer_tour img:hover{opacity:10;filter:alpha(opacity=100);}
.offer_tour_last img a{opacity:10;filter:alpha(opacity=100);}
.offer_tour_last img:hover{opacity:10;filter:alpha(opacity=100);}
.m10{margin-right:10px;}
td{padding-left:5px;}
.more_review{border:medium none;color:#FFFFFF;line-height:28px;width:auto;float:right;height:auto;clear:both;}
.more_review a{background:none repeat scroll 0 0 #5D8445;border-radius:3px;color:#FFFFFF;display:block;float:right;font-family:arial;font-size:12px;font-weight:600;letter-spacing:0;line-height:22px;padding-left:8px;padding-right:8px;text-decoration:none;text-transform:none;clear:both;}
.more_review a:hover{background:#000;height:auto;}
.MsoNormal{text-align:justify;}
#s2{width:320px;height:204px;float:left;overflow:hidden;margin-right:10px;}
.ci{float:left;width:100%;text-align:left;font-size:16px;}
.ci a{background:#ddd;padding:8px;z-index:99999999999999;float:left;margin-top:-18px;position:relative;border-radius:0 0 5px 5px;text-decoration:none;}
.ci a:hover{background:#333;color:#fff;}
.dw{float:right;font-size:14px;}
.dw a{background:url("../images/dw_icon.png") no-repeat scroll 3px 3px #DDDDDD;border-radius:4px;margin-right:16px;padding:6px 6px 6px 41px;color:#e21603;text-transform:none;}
.dw a:hover{background:url("../images/dw_icon_h.png") no-repeat scroll 3px 3px #fff;border-radius:4px;margin-right:16px;padding:6px 6px 6px 41px;color:#333;text-decoration:none;}
.bak a{background:#ddd;padding:5px;position:relative;border-radius:6px;text-decoration:none;width:57px;float:right;text-align:center;height:17px;}
.bak a:hover{background:#fff;padding:5px;position:relative;border-radius:6px;text-decoration:none;width:57px;float:right;text-align:center;height:17px;}
.reso h3{font-size:16px;margin-top:10px;}
.reso li{list-style:disc inside;font-weight:600;}
.reso ul{margin-bottom:20px;margin-left:14px;}
#footer .list ul li a{color:#fff;}
#footer .list ul li a:hover{color:#ddd;}
.tts{margin-bottom:60px!important;}
.ppr{padding-right:0px!important;}
.modal-backdrop{z-index:9!important}
.offer-click-home{background-color:#cf0610;color:#fff !important;cursor:pointer;display:block;font-size:18px;margin:auto;padding:0 5px;position:absolute;right:13.5%;top:2%;width:206px;z-index:99;}
.reservationBox{top:40px!important}
.beer_offer{position:absolute;width:43%;text-align:center;bottom:84px;text-align:center;left:14.4%}
.beer_offer_text{background-color:rgba(0, 0, 0, 0.8);color:#ffca08;display:block;font-size:18px;padding:4px;font-family:Arial,Helvetica,sans-serif}
.beer_offer_valid{font-size:12px;color:#000;background-color:rgba(255,255,255,0.8);padding:4px}
.blink_me{animation:blinker 1s linear infinite;font-family:"Zurich Cn BT"}
@keyframes blinker{50%{opacity:0.0;}
}
}
.modal-title{color:#333!important;margin-bottom:0!important;padding-bottom:0!important}